CVE-2006-0791
CVSS7.5
发布时间 :2006-02-19 16:02:00
修订时间 :2011-03-07 21:30:49
NMCO    

[原文]PHP remote file inclusion vulnerability in index.php in DreamCost HostAdmin allows remote attackers to include arbitrary files via the $path variable, which is not initialized before use.


[CNNVD]DreamCost HostAdmin Index.PHP远程文件包含漏洞(CNNVD-200602-296)

        DreamCost HostAdmin的index.php中存在PHP远程文件包含漏洞。远程攻击者可以借助使用前没有初始化的$path变量包含任意文件。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0791
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0791
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200602-296
(官方数据源) CNNVD

- 其它链接及资源

http://www.xorcrew.net/xpa/XPA-HostAdmin.txt
(VENDOR_ADVISORY)  MISC  http://www.xorcrew.net/xpa/XPA-HostAdmin.txt
http://www.vupen.com/english/advisories/2006/0618
(UNKNOWN)  VUPEN  ADV-2006-0618
http://www.securityfocus.com/bid/16682
(UNKNOWN)  BID  16682
http://www.securityfocus.com/archive/1/archive/1/497133/100/0/threaded
(UNKNOWN)  BUGTRAQ  20081007 Re: HostAdmin 3.* Remote File Include Vulnerabilities
http://www.securityfocus.com/archive/1/archive/1/497093/100/0/threaded
(UNKNOWN)  BUGTRAQ  20081007 HostAdmin 3.* Remote File Include Vulnerabilities
http://secunia.com/advisories/18901
(VENDOR_ADVISORY)  SECUNIA  18901
http://xforce.iss.net/xforce/xfdb/24723
(UNKNOWN)  XF  hostadmin-path-file-include(24723)
http://www.securityfocus.com/archive/1/archive/1/435993/30/4650/threaded
(UNKNOWN)  BUGTRAQ  20060605 [MajorSecurity #9]HostAdmin <= 3.1 - Remote File Include Vulnerability
http://www.osvdb.org/23241
(UNKNOWN)  OSVDB  23241
http://securitytracker.com/id?1016273
(UNKNOWN)  SECTRACK  1016273
http://archives.neohapsis.com/archives/fulldisclosure/2006-02/0340.html
(UNKNOWN)  FULLDISC  20060215 HostAdmin - Remote Command Execution Vulnerability

- 漏洞信息

DreamCost HostAdmin Index.PHP远程文件包含漏洞
高危 输入验证
2006-02-19 00:00:00 2006-02-20 00:00:00
远程  
        DreamCost HostAdmin的index.php中存在PHP远程文件包含漏洞。远程攻击者可以借助使用前没有初始化的$path变量包含任意文件。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

- 漏洞信息

23241
HostAdmin index.php path Remote File Inclusion
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

HostAdmin contains a flaw that may allow a remote attacker to execute arbitrary commands. The issue is due to index.php not properly sanitizing user input supplied to the 'path' variable. This may allow an attacker to include a file from a remote host that contains arbitrary commands which will be executed by the vulnerable script.

- 时间线

2006-02-15 Unknow
2006-02-15 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站